blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
abbr,acronym,fieldset,img{border:0}
ol,ul{list-style:none}
caption,th{text-align:left}
q:after,q:before{content:''}
body,button,input,select,textarea{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-text-size-adjust:none;-webkit-overflow-scrolling:touch;outline:0}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.col-c,.col-l,.col_c,.col_l,.l{float:left}
.col-r,.col_r,.r,.ul-txt li span,.ul_txt li span,dt span{float:right}
.c{clear:both}
.n,em{font-weight:400;font-style:normal}
.tc{text-align:center}
.tr{text-align:right}
.tl{text-align:left}
.tdu{text-decoration:underline}
.tdn,.tdn:hover,a.tdl:hover{text-decoration:none}
.vm{vertical-align:middle}
.vt{vertical-align:top}
.vn{vertical-align:-2px}
.pr,.rel{position:relative}
.abs,.pa{position:absolute}
.dn{display:none}
.db{display:block}
.dib{-moz-inline-stack:inline-block;display:inline-block}
.di{display:inline}
.ovh{overflow:hidden}
.ovs{overflow:scroll}
.vh{visibility:hidden}
.vv{visibility:visible}
.fix{*zoom:1}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}
.z{_zoom:1}
.h1{height:1px}
.h5{height:5px}
.h,.h10{height:10px}
.h15{height:15px}
.h20{height:20px}
.h,.h1,.h10,.h15,.h20,.h5{font-size:0;line-height:0;overflow:hidden;clear:both}
a{text-decoration:none}
a:hover{color:#f60}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;outline:0}
body{color:#333;font-size:14px;line-height:1.5;background:#fff;font-family:Microsoft Yahei,Helvetica,Arial,sans-serif;min-width:1200px}
@font-face{font-family:Semibold;src:url('/fonts/PingFang SC Semibold.otf')}
@font-face{font-family:Regular;src:url('/fonts/PingFang SC Regular.ttf')}
@font-face{font-family:light;src:url('/fonts/de45d7136178b776ee438d73cb0b52e2.ttf')}
@font-face{font-family:CTXingKaiSJ;src:url('../fonts/CTXingKaiSJ.TTF')}
a,a:hover{color:inherit}
img{max-width:100%;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
button,input,select,textarea{font:inherit;color:inherit}
/*input[type=button],input[type=checkbox],input[type=radio],input[type=reset],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;appearance:none}*/
select::-ms-expand{display:none}
input:focus,textarea:focus{outline:0}
input::-ms-clear{display:none}
input[type=button],input[type=reset],input[type=submit]{cursor:pointer}
::-webkit-input-placeholder{color:#bac1ca}
::-moz-placeholder{color:#bac1ca}
::-ms-input-placeholder{color:#bac1ca}
.wp{*zoom:1;width:1200px;margin:0 auto}
.wp:after,.wp:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}
.header .wel{float:left;font-weight:700}
.ht-top{background-color:#dfdfdf;height:36px;line-height:36px;overflow:hidden;font-size:14px;color:#333}
.loginreg-a{float:right;overflow:hidden;margin-right:7px}
.loginreg-a a{float:left;padding-left:31px;background-position:left center;height:36px;line-height:36px;color:#333;-webkit-background-size:auto 26px;background-size:auto 26px;background-repeat:no-repeat;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;font-weight:700}
.loginreg-a a:hover{color:#0c62d7}
.loginreg-a a+a{margin-left:24px}
.hd-m{background: url(../images19/hd_bg.png);}
.hd-m{/*-webkit-background-size:cover;background-size:cover;*/background-repeat:no-repeat;background-position:center -40px;padding:20px 0 20px;overflow:hidden}
.logo{margin-top:10px;float:left;margin-left:20px}
.logo img{display:block;margin:0 auto}
.m-tab-so{float:right;width:530px;margin:0 auto}
.m-tab-so ul{margin-left:26px;margin-bottom:8px}
.m-tab-so li{float:left;position:relative}
.m-tab-so li:after{position:absolute;content:"";left:50%;bottom:-9px;width:9px;height:7px;margin-left:-4.5px;background:url(../images19/ydbx1.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;display:none}
.m-tab-so a{display:block;color:#6a737e;font-size:16px;padding:0 11px;line-height:20px;position:relative}
.m-tab-so li+li a:after{position:absolute;content:"";left:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);width:1px;height:10px;background-color:#b9c9dd}
.m-tab-so li.on a{font-weight:700;color:#182332}
.m-tab-so li.on:after{display:block}
.m-tab-so .m-form{position:relative;width:530px;height:54px;border:1px solid #b9c9dd;border-radius:27px;background-color:#fff}
.m-tab-so .m-form input{border:none}
.m-tab-so .m-form .inp{display:block;font-size:16px;color:#333;padding:0 53px 0 36px;width:100%;height:52px;line-height:52px;position:absolute;top:0;left:0;border-radius:27px}
.m-tab-so .m-form .sub{position:absolute;width:48px;height:48px;top:50%;margin-top:-24px;right:2px;background:url(../images19/yi3.png) center center no-repeat;-webkit-background-size:cover;background-size:cover}
.nav{height:56px;background-color:#0c62d7;line-height:56px;position:fixed;top:158px;left:0;z-index:99;width:100%;overflow:hidden;transition:all .7s ease 0s}
.nav.dw{top:0}
.nav ul{overflow:hidden;margin:0 -38px}
.nav li{float:left}
.nav a{display:block;padding:0 27px;position:relative;color:#fff;font-size:18px}
.nav li+li a:after{position:absolute;content:"";left:0;top:50%;margin-top:-14.5px;width:10px;height:29px;background:url(../images19/yline1.png) center center no-repeat;-webkit-background-size:cover;background-size:cover}


.section{position:relative}
.section .bg{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1}
.section .bg img{display:block;width:100%;height:100%}
.m-content{position:relative;z-index:2}
.section1 .tit{color:#fff}
.section1 .tit h5{font-weight:400;line-height:1.27;height:76px;font-size:60px;position:relative;text-align:center;font-family:light}
.section1 .tit h5:after,.section1 .tit h5:before{position:absolute;content:"";left:50%;width:420px;height:1px;background:url(../images19/yline2.png) center center no-repeat;margin-left:-210px}
.section1 .tit span{text-transform:uppercase;font-size:24px;text-align:center;display:block;line-height:1.1;margin-top:7px;font-family:Regular}
.section1 .tit h5:before{top:0}
.section1 .tit h5:after{bottom:0}
.ul-list1{margin-top:162px;margin-left:-68px}
.ul-list1 li{float:left;width:16.666%}
.ul-list1 a{display:block;-webkit-background-size:cover;background-size:cover;background-repeat:no-repeat;background-position:center center;margin-left:68px;border-radius:10px;color:#fff;line-height:1.1;font-size:15px;text-align:center;padding:23px 0 28px;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;position:relative;top:0;height:145px}
.ul-list1 a:hover{top:-10px}
.ul-list1 .ico{display:block;width:57px;height:58px;margin:0 auto 20px}
.ul-list1 span{display:block;white-space:nowrap;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis}
.g-tit1{color:#1673dc;text-align:center}
.section3 .g-tit1{color:#fff}
.g-tit1 span{display:block;line-height:1.1;font-size:20px;letter-spacing:2px;text-indent:2px;font-weight:700;text-transform:uppercase}
.g-tit1 h5{font-size:36px;line-height:1.1;text-align:center;display:inline-block;position:relative;padding:0 42px;margin-top:4px;font-weight:400;font-family:"黑体";letter-spacing:2px;text-indent:2px}
.section2 .g-tit1 h5{font-family:Semibold}
.g-tit1 h5:after,.g-tit1 h5:before{position:absolute;content:"";left:0;top:50%;width:26px;height:12px;margin-top:-6px;background:url(../images19/yline3.png) center center no-repeat;-webkit-background-size:cover;background-size:cover}
.section3 .g-tit1 h5:before{background-image:url(../images19/yline5.png)}
.g-tit1 h5:after{right:0;left:auto;background-image:url(../images19/yline4.png)}
.section3 .g-tit1 h5:after{background-image:url(../images19/yline6.png)}
.section2 .con{margin-top:71px;overflow: hidden;}
.slider1 img{display:block;width:100%;height:100%;position:absolute;top:0;left:0}
.slider1 a{display:block;position:relative;padding-top:65%;overflow:hidden;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.slider1 a:hover img{-webkit-transform:scale(1.08);-ms-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08)}
.slider1{float:left;width:569px;margin-right:41px;position:relative}
.ul-lisy2,.ul-lisy2 li{overflow:hidden}
.ul-lisy2 li+li{margin-top:0px}
.ul-lisy2 .date{float:left;width:100px;border:1px solid #3d81df;margin-right:20px}
.ul-lisy2 span{display:block;text-align:center;font-family:Semibold}
.ul-lisy2 .sp1{height:59px;line-height:61px;background-color:#3d81df;font-size:24px;color:#fff}
.ul-lisy2 .sp2{height:40px;line-height:39px;background-color:#fff;color:#3d81df;font-size:20px;letter-spacing:2px;text-indent:2px}
.ul-lisy2 .txt{overflow:hidden;font-size:14px;color:#8c9bab;line-height:20px}
.ul-lisy2 h5 a{display:block;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis;color:#0f2844;font-size:20px;line-height:26px;max-height:52px;margin-bottom:12px}
.ul-lisy2 a{display:block;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis;color:#0f2844;font-size:16px;line-height:25px;max-height:40px;margin-bottom:2px}
.ul-lisy2 .txt p{max-height:40px;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis}
.slider1 .slick-dots{position:absolute;left:0;bottom:15px;width:100%;text-align:center}
.slider1 .slick-dots li{display:inline-block;width:18px;height:18px;padding:2px;margin:0 3px}
.slider1 .slick-dots button{display:block;border:none;padding:0;margin:0;width:100%;height:100%;background:url(../images19/ydot1.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;cursor:pointer;font-size:0}
.slider1 .slick-dots li.slick-active{padding:0}
.slider1 .slick-dots li.slick-active button{background-image:url(../images19/ydot2.png)}
.more{display:block;margin:0 auto;width:147px;height:46px;background:#fff;border:1px solid #3d81df;color:#3d81df;text-align:center;font-size:18px;line-height:43px;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;font-weight:700}
.more em{display:inline-block;vertical-align:middle;width:31px;height:8px;background:url(../images19/yaro1.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;position:relative;top:-3px;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.more:hover{background-color:#3d81df;color:#fff}
.more:hover em{background-image:url(../images19/yaro1on.png)}
.section2 .more{margin-top:50px}
.section3 .more{margin-top:43px}
.section4 .more{margin-top:44px}
.ul-list3{overflow:hidden;padding:0 50px;margin:54px 0 -20px -100px}
.ul-list3 li{float:left;width:25%;margin-bottom:20px}
.ul-list3 .con{margin-left:100px;background-color:#fff;border-radius:10px;text-align:center;padding:19px 0 21px;height:255px}
.ul-list3 .ico{display:block;width:95px;height:95px;margin:0 auto 17px;-webkit-background-size:cover;background-size:cover;background-repeat:no-repeat;background-position:center center}
.ul-list3 h5{line-height:1.1;color:#000;font-size:20px;font-weight:700}
.ul-list3 span{font-size:14px;color:#999;line-height:1.1;margin:17px 0 19px;display:block}
.ul-list3 a{display:block;width:100px;height:30px;background:#fff;border:1px solid #1673dc;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;margin:0 auto;line-height:28px;color:#1673dc;border-radius:15px;font-size:15px}
.ul-list3 a:hover{background-color:#1673dc;color:#fff}
.ul-list4{overflow:hidden;padding:0 10px;margin:50px 0 -20px -20px}
.ul-list4 li{float:left;width:33.33%;margin-bottom:20px}
.ul-list4 a{margin-left:20px;display:block}
.ul-list4 a:hover h5,.ul-lisy2 h5 a:hover{color:#1057b7}
.ul-list4 .con{background:#fff;border:1px solid #cdcdcd;padding:12px 26px 12px 10px;overflow:hidden;height:106px}
.ul-list4 .pic{float:left;width:80px;height:80px;line-height:80px;text-align:center;border:1px solid #cdcdcd;margin-right:10px}
.ul-list4 img{display:inline-block;vertical-align:middle;max-height:92%;position:relative;top:-5px}
.ul-list4 .txt{overflow:hidden;color:#333;font-size:16px}
.ul-list4 h5{line-height:1.1;white-space:nowrap;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis;margin-bottom:10px;margin-top:6px;font-size:16px;font-weight:700}
#fp-nav ul li:first-child,#fp-nav ul li:last-child{display:none}

/*登陆*/
.login-bg {
    margin: 0 auto;
    margin-top:60px;
    width: 100%;
    background-image: url(../images19/login.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.am-container-bg{
	background-image: url(../images19/tubiao.png);
	background-position: 74px 148px;
	background-repeat: no-repeat;
}

/* 大广告位 */

.bigAds1{float:left;width:452px;height:250px;overflow:hidden;position:relative;margin-left:5px;}
.bigAds1 ul{height:250px;position:absolute;}
.bigAds1 ul li{float:left;width:452px;height:250px;overflow:hidden;position:relative;background:#ccc;}
.bigAds1 img{width:452px; height:250px;}
.bigAds1 ul li div{position:absolute;overflow:hidden;}
.bigAds1 .btnBg{position:absolute;width:452px;height:24px;left:0;bottom:0;background-color:#000;fill-opacity:0.2;}
.bigAds1 .imgtitle{z-index: 10; padding-left: 10px; margin-top: -26px; color: #fff}
.bigAds1 .btn{position:absolute;width:450px;height:10px;padding:11px 10px;right:0;bottom:0;text-align:right;}
.bigAds1 .btn span{display:inline-block;_display:inline;_zoom:1;width:20px;height:10px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;}
.bigAds1 .btn span.on{background:#fff;}
.bigAds1 .preNext{width:45px;height:100px;position:absolute;top:65px;background:url(/images/index/sprite.png) no-repeat 0 0;cursor:pointer;}
.bigAds1 .pre{left:0;}
.bigAds1 .next{right:0;background-position:right top;}
/*大广告位结束*/


.banner-q .slick-dots{text-align: center;margin-top: -9px;}
.banner-q .slick-dots li{display: inline-block;margin-right: 12px;width:30px}
.banner-q .slick-dots li button{width: 28px;height: 28px;line-height: 28px;border:none;
    background: none;font-size: 16px;color:#666;cursor: pointer;}
.banner-q .slick-dots li.slick-active{background-color: #ff5a5a;}
.banner-q .slick-dots li.slick-active button{color:#fff;}
.banner-q .slick-prev{display: block;position: absolute;left:50%;bottom:0;margin-left: -80px;font-size: 0;border:none;
    background: none;width: 28px;height: 28px;background: url(../www/images/icon-q08.png) center center no-repeat;
    cursor: pointer;-webkit-transition: .3s;
       -moz-transition: .3s;
        -ms-transition: .3s;
         -o-transition: .3s;
            transition: .3s;
}
.banner-q .slick-prev:hover{background-image: url(../www/images/icon-q8.png);}
.banner-q .slick-next:hover{background-image: url(../www/images/icon-q09.png);}
.banner-q .slick-next{display: block;position: absolute;right:50%;bottom:0;
    margin-right: -68px;font-size: 0;border:none;background: none;width: 28px;
    height: 28px;background: url(../www/images/icon-q9.png) center center no-repeat;
    cursor: pointer;
    -webkit-transition: .3s;
       -moz-transition: .3s;
        -ms-transition: .3s;
         -o-transition: .3s;
            transition: .3s;
}


@media screen and (max-width:1600px){
 .section2 .con{ margin-top: 30px;height:400px;}
 .section2 .more{margin-top:30px}
 .slider1{width:540px;height:400px;margin-right:15px;}
 .slider1 a{padding-top:64%}

.ul-list3{margin-top:30px}
.ul-list3 .ico{width:65px;height:65px;margin-bottom:10px}
.ul-list3 h5{font-size:16px}
.section3 .more{margin-top:30px}
.ul-list3 .con{height:213px}
.m-content{position:relative;z-index: 2;height: 740px;margin-top: 60px;border: solid 0px red;}

}
@media screen and (max-width:1440px){
.section2 .con{ margin-top: 30px;height:400px;}
.section2 .more{margin-top:30px}
.slider1{width:540px;height:400px;margin-right:15px;}
.slider1 a{padding-top:64%}
.ul-list4{margin-top:22px}
.ul-list4 .con{padding:8px 10px;height:98px}
.section4 .more{margin-top:30px}
.ul-lisy2 li+li{ margin-top:7px;}
.ul-list3 .ico{width:50px;height:50px}
.ul-list3 .con{padding:15px 0;height:176px}
.ul-list3 span{margin:10px 0}
.ul-list3 a{height:26px;font-size:14px;line-height:26px;border-radius:10px}
.copyrights{padding:15px 0}
.ul-list3{margin-bottom:-10px}
.ul-list3 li{margin-bottom:10px}
.g-tit1 h5{font-size:32px}
.g-tit1 span{font-size:18px}
.m-content{position:relative;z-index: 2;height: 680px;border: solid 0px green;margin-top:50px}
}
@media screen and (max-width:1366px){
.section2 .con{ margin-top: 25px;}
.section2 .more{margin-top:30px}
.slider1 a{padding-top:57%}
.ul-list4{margin-top:22px}
.ul-list4 .con{padding:8px 10px;height:98px}
.section4 .more{margin-top:30px}
.ul-lisy2 li+li{ margin-top: 15px;}
.ul-list3 .ico{width:50px;height:50px}
.ul-list3 .con{padding:15px 0;height:162px}
.ul-list3 span{margin:10px 0}
.ul-list3 a{height:20px;font-size:14px;line-height:20px;border-radius:10px}
.copyrights{padding:15px 0}
.ul-list3{margin-bottom:-10px}
.ul-list3 li{margin-bottom:10px}
.g-tit1 h5{font-size:32px}
.g-tit1 span{font-size:18px}
.m-content{position:relative;z-index: 2;height: 540px;border: solid 0px red;margin-top:10px}
}